.previewIcons
{
	margin-top: 90px;
	margin-right:10px;
	width: 40px;
	display: block;
	float: right;
}

.fileManager
{
	display: block;
	float: left;
	overflow: hidden;
}

.containerFileManager
{
	position: absolute;
	display: block;
	float: left;
	cursor: default;
	z-index: 10;
}

.modalLoader
{
	width: 64px;
	height: 64px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

.modalUpload
{
	position: absolute;
	display: block;
	float: left;
	cursor: default;
	background: rgba(224, 224, 224, 0.5);
  	z-index: 20;
  	display: none;
}

.searchFileIcon
{
	cursor: pointer;
	margin-top: 12px;
	margin-right: 12px;
	color: #ffffff;
	display: block;
	float: left;
}

.searchFileField
{
	margin-top: 4px;
	font-size: 14px;
	color: #ffffff;
	display: block;
	float: left;
}

.searchFile
{
	display: block;
	float: right;
	height: 100%;
	width: 265px;
}

.fileProperty
{
	padding: 4px 4px 4px 4px;
	width: 100%;
	display: block;
	float: left;
	font-family: Roboto;
	font-weight: 500;
	font-size: 12px;
	color: #9b9b9b;
}

.filePropName
{
	padding: 4px 4px 4px 4px;
	width: 100%;
	display: block;
	float: left;
	font-family: Roboto;
	font-weight: 500;
	font-size: 12px;
	color: #005c99;
}

.filePropValue
{
    padding: 4px 4px 4px 4px;
    width: 100%;
    display: block;
	float: left;
	font-family: Roboto;
	font-weight: 500;
	font-size: 12px;
	color: #005c99;
}

.locationName
{
	margin: 18px 0 0 12px;
	display: block;
	float: left;
	cursor: default;
	font-family: Roboto;
	font-weight: 500;
	font-size: 15px;
	color: #abf5ff;
}

.spinner
{
    margin: 6px 6px 0 0;
    display: block;
    float: right;
    display: none;
}

.filePreview
{
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
    background-color: #e0e0e0;
    display: block;
    float: left;
    width: 100%;
    height: 190px;
    overflow: hidden;
    border: 1px solid #c1c1c1;
}

.fileData
{
    display:block;
    float: right;
    width: 200px;
    height: 100px;
    overflow-x: hidden;
    overflow-y: auto;
}

.fileInfo
{
    background-color: #fcfaf5;
    padding: 10px 10px 10px 10px;
    display:block;
    float: right;
    width: 100%;
    height: 80px;
    overflow-x: hidden;
    overflow-y: auto;
    border-left: 1px solid #c1c1c1;
}

.fileListContent
{
    width: 100%;
    height: 100px;
    overflow-x: hidden;
    overflow-y: scroll;
}

.direction
{
	margin: 12px 0 0 20px;
	width: 26px;
	display: block;
	float: left;
	color: #ffffff;
}

.sort
{
	margin: 18px 0 0 0px;
	display: block;
	float: left;
	cursor: pointer;
	font-family: Roboto;
	font-weight: 500;
	font-size: 15px;
	color: #ffffff;
}

.fileTop
{
	background-color: #0093d1;
	width: 100%;
	height: 50px;
	display: block;
	float: left;
	overflow: hidden;
	border-bottom: 1px solid #d5d0d1;
}

.fileRow
{
    cursor: pointer;
	width: 100%;
	height: 50px;
	display: block;
	float: left;
	overflow: hidden;
	border-bottom: 1px solid #d5d0d1;
}

.fileIcon
{
	margin: 7.5px 0 0 8px;
	cursor: pointer;
	width: 34px;
	height: 34px;
	display: block;
	float: left;
	background-image: url(../images/fi_img.png);
	background-size: cover;
	background-repeat: no-repeat;
}

.fileName
{
	margin: 10px 0 0 10px;
	cursor: pointer;
	color: #9a9a9a;
	width: calc( 100% - 120px );
	display: block;
	float: left;
	font-size: 14px;
	font-family: Roboto;
	font-weight: 600;
	word-wrap: break-word;
}

.fileLength
{
	margin: 5px 0 0 10px;
	color: #d0cdce;
	display: block;
	float: left;
	font-size: 12px;
	font-family: Roboto;
	font-weight: 500;
	word-wrap: break-word;
}

.fileDate
{
	margin: 5px 0 0 10px;
	color: #d0cdce;
	display: block;
	float: left;
	font-size: 12px;
	font-family: Roboto;
	font-weight: 500;
	word-wrap: break-word;
}

.hide
{
    display: none;
}

.noSelect
{
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


.xxxxxx{
	margin: 12px 0 0 18px;
	display: block;
	float: left;
	width: 265px;
	height: 37px;
	background-image: url(../images/interdocs.png);
	background-repeat: no-repeat;
}


.xxxx
{
	cursor: pointer;
	font: Roboto;
	color: #8a8b8f;
	font-size: 11px;
	font-weight: 500;
	display: block;
	float: right;
	margin: 21px 22px 0 0;
	padding: 0 8px 4px 8px;
	overflow: hidden;
	z-index: 10;
	-webkit-transition:all 0.4s ease-out;
    -o-transition:all 0.4s ease-out;
    -moz-transition:all 0.4s ease-out;
    -ms-transition:all 0.4s ease-out;
    transition:all 0.4s ease-out;
}
